﻿
.items { display:none;}
.font-weight-light{font-weight:300!important}



.even {background:#f9f9f9;padding:2px;border-bottom:1px dotted #ccc;}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=tel],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea,.wp-block-column .contact-form input[type=email],.wp-block-column .contact-form input[type=tel],.wp-block-column .contact-form input[type=text],.wp-block-column .contact-form input[type=url],.wp-block-column .contact-form textarea{width:100%}


.widget_text .textwidget {
	padding-bottom: 15px;
}


.right-panel{border: 3px solid #f4f4f4; padding:15px; margin-bottom:10px;}

.right-panel .h3{font-size:19px; color:#801815; display:block;}

.right-panel .h4{color:#000; display:block;}

.right-panel ol, .right-panel ul{padding-left:0px; color:#000; margin-top:15px; list-style-type:none;}

.right-panel ol li, .right-panel ul li{padding-bottom:7px; border-bottom:#ddd 1px solid; padding-top:7px; padding:10px;}

.right-panel ul li{border-bottom:none;}

.right-panel li:nth-child(2n+1){background-color:#f9f9f9;}

.right-panel ul li:last-of-type{border-bottom:none;}

.right-panel ol li i, .right-panel ul li i{color:#801815; font-size:17px;}


.full_width_testimonial_block_link a {
    padding: 17px 40px;
    margin-bottom: 31px;
    line-height: 21px;
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    font-family: 'PT Sans', sans-serif;
    border: 2px solid #fff;
    background: rgba(255, 255, 255, 0);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    display: inline-block;

}




.full_width_testimonial_block_link a:hover {
    background: rgba(255, 255, 255, 0.1);
    color: #fff;
}


	.full_width_testimonial_block_title h2,
	.full_width_testimonial_block_stars,
	.full_width_testimonial_block_stars i,
	.full_width_testimonial_block_link a {
		color: #ffffff !important;
		border-color: #ffffff !important;
	}

.slider__main .slider__inner--item-container-title {
  color: #48b0b0;
  text-decoration: none;
  margin: 0 10px;
  font-weight: bold;
  font-size: 20px;
  display: block;
}

#page {
	margin: 2em auto;
	max-width: 1000px;
}



.one-column #page {
	max-width: 690px;
}
